Subject: bug#71504: 30.0.50; FR: Fix suggestions ("quick fix") for Flymake diagnostics

From: Eshel Yaron <[email-masked]>
Date: Thu, 11 Jul 2024 07:43:53 +0200

Hi Eli,

Eli Zaretskii <[email-masked]> writes:

> It sounds like we all agree, but then what is the problem?

I'm not sure I understand what you're asking, I don't think there's any
problem here per se, just a need for a decision on how to proceed:

If you and Spencer agree with my overall implementation, I'll polish it
a bit and post an updated patch for master.  If you want to implement
the requested feature in some other way, that's perfectly fine too.
Lastly, if you don't think Emacs should provide a command for applying
fixes to Flymake diagnostics, feel free to close this feature request.

Thanks,

Eshel